imonke 0.1.1
imonke: ^0.1.1 copied to clipboard

A starting point for Dart libraries or applications.

0.1.1 #

  • Change: Use the static imonke.gastrodon.io api root

0.1.0 #

  • Add: Client
  • Add: getCurrent, setCurrent,
  • Add: listClient, getCurrent, dropClient,
0
likes
70
pub points
0%
popularity

A starting point for Dart libraries or applications.

Repository (missing)
View/report issues

License

AGPL-3.0 (LICENSE)

Dependencies

http

More

Packages that depend on imonke